ACPIHID(4)

NAME
acpihid - ACPI generic buttons device

SYNOPSIS
acpihid* at acpi?

DESCRIPTION
The acpihid driver handles events triggered by the ACPI generic buttons device. Currently only power button events are supported.

SEE ALSO
acpi(4)

HISTORY
The acpihid driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The acpihid driver was written by Mark Kettenis <kettenis@openbsd.org>.